<html>

<head>
	<title>working with style</title>
	<link rel="stylesheet" type="text/css" href="CSSfile.css" />
</head>

<body>
	<div class = "nav">
		<ul class = "cercle">
			<li><span style = "color: red" >Home</span></li>
			<li>Forward</li>
			<li><span id = "yel">Back</span></li>
			<li><span id = "yel">About</span></li>
			<li><span id = "yel">Contact</span></li>
		</ul>
	</div>
	<div class = "contenu">
		<h3 id = "yel">The Black Cat</h3>
		<h4 style = "color: gray">By Edgar Allen Poe</h4>
		<p>
		I married early, and was happy to find in my wife a
		disposition not uncongenial with my own. Observing my
		partiality for domestic pets, she lost no opportunity
		of procuring those of the <span id = "yel">most</span> agreeable kind. We had
		birds, gold-fish, a fine dog, rabbits, a small monkey,
		and a cat.
		</p>
		<p>
		This latter was a <span id = "yel">remarkably</span> large and beautiful animal,
		entirely black, and sagacious to an astonishing degree.
		In speaking of his intelligence, my wife, who at heart 
		was not a little tinctured with superstition, made frequent
		allusion to the ancient popular notion which regarded all
		black cats as witches in disguise. Not that she was ever
		serious upon this point, and I mention the matter at all
		for no better reason than that it happens just now to be
		remembered.
		</p>
		<p>
		Pluto—this was the cat's name—was <span id = "yel">my favourite</span> pet and 
		playmate. I alone fed him, and he attended me wherever 
		I went about the house. It was even with difficulty that 
		I could prevent him from following me through the streets.
		</p>
	</div>
	<div class = "sidebar">
		<span style = "color: gray">poe trivia</span>
		<p>
		Best known for his poems and short fiction, Edgar Allan Poe,
		born in Boston, Jan. 19, 1809, died Oct. 7, 1849 in Baltimore,
		deserves more credit than any other writer for the transformation
		of the short story from anecdote to art.
		</p>
		<p>
		He virtually created the detective story and perfected the
		psychological thriller. He also produced some of the most 
		influential literary criticism of his time -- important theoretical
		statements on poetry and the short story -- and has had a worldwide
		influence on literature.
		</p>
	</div>
</body>

</html>